.newspaper{padding-bottom: 75px;}
i.fa.fa-refresh:hover{color: #26b986;}

.loader{
    -webkit-animation: preloader 1.5s infinite linear;
    -moz-animation: preloader 1.5s infinite linear;
    -ms-animation: preloader 1.5s infinite linear;
    -o-animation: preloader 1.5s infinite linear;
    animation: preloader 1.5s infinite linear;
    color: #27b08d;
}

@-webkit-keyframes preloader {
    to { -webkit-transform: rotate(360deg); }
}

@-moz-keyframes preloader {
    to { -moz-transform: rotate(360deg); }
}

@-ms-keyframes preloader {
    to { -ms-transform: rotate(360deg); }
}

@-o-keyframes preloader {
    to { -o-transform: rotate(360deg); }
}

@keyframes preloader {
    to { transform: rotate(360deg); }
}